//---------------------------------------------------------------------------
#ifndef VirtFktUH
#define VirtFktUH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ExtCtrls.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// Von der IDE verwaltete Komponenten
        TGroupBox *GroupBox1;
        TGroupBox *GroupBox3;
	TButton *Button_4_10_1zeichnen;
	TButton *Button_4_3_1;
	TButton *Button_4_3_2;
	TButton *Button_4_10_1loeschen;
        TImage *Image1;
	TButton *Button_4_10_2;
        TGroupBox *GroupBox5;
	TButton *Button_4_3_4;
	TButton *Button_4_3_3;
	TButton *Button_4_14_1;
	TMemo *Memo1;
	TButton *Button_4_10_1verschieben;
	TButton *Button_4_10_1schreiben;
	TButton *Button_4_10_1lesen;
        void __fastcall Button_4_3_1Click(TObject *Sender);
        void __fastcall Button_4_10_1zeichnenClick(TObject *Sender);
        void __fastcall Button_4_10_1loeschenClick(TObject *Sender);
        void __fastcall Button_4_3_4Click(TObject *Sender);
//        void __fastcall Aufg_8_4_3_3Click(TObject *Sender);
        void __fastcall Button_4_3_3Click(TObject *Sender);
        void __fastcall Button_4_14_1Click(TObject *Sender);
        void __fastcall Button_4_3_2Click(TObject *Sender);
	void __fastcall Button_4_10_1verschiebenClick(TObject *Sender);
	void __fastcall Button_4_10_1schreibenClick(TObject *Sender);
	void __fastcall Button_4_10_1lesenClick(TObject *Sender);
	void __fastcall Button_4_10_2Click(TObject *Sender);
private:	// Anwenderdeklarationen
public:		// Anwenderdeklarationen
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
